### File

`packages/core/src/lib/components/euim-multiselect/euim-multiselect-toolbar/euim-multiselect-toolbar.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-multiselect-toolbar`
imports | `EuimToolbarComponentModule` `IonicModule`
templateUrl | `./euim-multiselect-toolbar.component.html`

### Index

###### Properties
className
###### Methods
onCancelClick onConfirm
###### Inputs
euimCustomRender toolbarTitle
###### Outputs
cancel confirm
###### HostBindings
class

### Constructor

`constructor(multiselect: EuimMultiselectComponent)`
Parameters :
Name | Type | Optional
multiselect | `EuimMultiselectComponent` | No

### Inputs

euimCustomRender
Type : `boolean`
Default value : `false`

toolbarTitle
Type : `string`

### Outputs

cancel
Type : `EventEmitter<boolean>`

confirm
Type : `EventEmitter<any>`

### HostBindings

class
Type : `string`
Default value : `'euim-multiselect__toolbar'`

### Methods

onCancelClick
`onCancelClick()`
Returns : `void`

onConfirm
`onConfirm()`
Returns : `void`

### Properties

className
Type : `string`
Default value : `'euim-multiselect__toolbar'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""